<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task501.30
</body>
<script>
    var chars = [1, 2, 3, 1, 5, 1, 4, 6, 3, 4];

    let uniqueChars = [...new Set(chars)];

    console.log(uniqueChars);

</script>

</html>